Subject: Questions from Joyce
From: "Port Austin Chamber" <[email-masked]>
Cc: "Joyce Stanek" <[email-masked]>, "Port Austin Motel" <[email-masked]>, "Independent Bank" <[email-masked]>, "Accountability" <[email-masked]>, "Blue Spruce Motel" <[email-masked]>, "PA State Bank" <[email-masked]>, "Huron City Museums" <[email-masked]>, "Captain Morgans" <[email-masked]>
Date: Fri, 12 Dec 2008 14:38:42 -0500

Dear Board Members,

I understand that the Board met yesterday, and I had asked Michel to ask the following:

1) Can the The Farm Restaurant pay dues & visitor's guide AFTER Pam Gabriel secures a new mortgage in February? (She approached me to ask if it would be possible.)

2) Can an individual paid member of the Thumb Area Charter Captains Association (which is a paid Chamber member) - place an ad in the Visitor's Guide, if they have in their ad "Member of Thumb Area Charter Captains Association") - without paying to be an associate Chamber member? I understand that the Charter Captains group is quite different from any other group and that their members can join at a reduced rate. But the question came up a few days ago about advertising.

I know that Darcie was not in attendance at the meeting (lucky girl basking in that warm Florida sun!!!) - but could I get an email back from one/some/all of you letting me know on these 2 issues?

I am attaching an up-to-date file of the Members & dues paid. I have been in touch with most everyone, and there should be a number of checks coming in shortly. And - please note that I am still going through phone numbers, emails, etc. to make corrections, as there were many errors in the 2008 file. I have also been in contact with a number of businesses that were not members last year, but so far I don't have any checks in hand : -(

Thanks,
Joyce

Joyce Stanek, Director
Greater Port Austin Area Chamber of Commerce
P.O. Box 274 - 2 W. Spring St.
Port Austin MI 48467
989.738.7600
email: [email-masked]
www.portaustinarea.com